# system.runcmd

Runs the specified command in a terminal

Usage

    system.runcmd <command>

Description
Tries to run the given command in the system's default (X) terminal (emulator). Warning: Execute only harmless commands through this!
Syntax Specification

    system.runcmd <command:string>

Examples

        system.runcmd "ping $0"

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012